Business VoiceEdge ®
Equipment & Features
Back to Top

Broadworks Receptionist Console & Java Issues

SOLVED
Highlighted
JimM23230
Occasional Visitor

Broadworks Receptionist Console & Java Issues

We use the Broadworks Receptionist console software in our corporate office, which requires Java on the client computer. Today, we received an error that Broadworks requires the latest version of Java to run, so we updated Java. Now we're getting an "Application Blocked by Java Security" message stating it won't allow software with expired or not yet valid security certificates to run. I tried adding the exception (http://wdv-ews09.area4.il.chicago.comcast.net/) into the java console security tab but no success. Any ideas?  I cannot find any documentation or system requirements from Comcast for their release of this software.

 

 

javaerror.JPG

 

Thanks for any suggestions,


Jim

Accepted Solution

Re: Broadworks Receptionist Console & Java Issues

I believe I've resolved this issue.  Because the error message didn't include the entire URL, I didn't include the elusive "/" at the end of the URL on the Java security exception, but apparently it's critical.  It seems to be working now.

View solution in context
JimM23230
Occasional Visitor

Re: Broadworks Receptionist Console & Java Issues

I believe I've resolved this issue.  Because the error message didn't include the entire URL, I didn't include the elusive "/" at the end of the URL on the Java security exception, but apparently it's critical.  It seems to be working now.